/*****************鍏叡*********************/
/*閫氱敤*/
* {
    margin: 0;
    padding: 0;
    border:0;
}
a {
    text-decoration: none;
    outline: none;
    border: 0;
}
li {
    list-style: none;
}
body {
    font-family: Arial, 瀹嬩綋;
    font-size: 12px;
    background: #f7f7f7;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wrapper {
    width: 1200px;
    *
    width: 1096px;
    margin: 0 auto;
}
.wwrapper {
    width: 1014px;
    margin: 0 auto;
    position: relative;
}
.action-share {
    padding: 8px 0 8px 5px;
    border-bottom: 1px dotted #e5e5e5;
    margin-bottom: 20px;
    height: 25px;
}
.action-share1 {
    color: #999;
    float: left;
    position: absolute;
    left: 30px;
    top: 20px;}
.left {
    float: left
}
.right {
    float: right
}
.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*閫氱敤*/
/*瀵艰埅鏉 */
.frs{
    float: right !important;
}
.nav {
    height: 46px;
    background: linear-gradient(#303030,#131313);
    background-color: #222222;
    width: 100%;
    box-shadow: 0 1px 4px rgba(0,0,0,0.2);
    font-family: "Microsoft Yahei";
}
.nav a {
    font-family: "Microsoft Yahei";
}

.nav ul  {
    float: left;
}
.nav ul li {
    float: left;
}
.nav ul li a {
    display: block;
    color: #ccc;
    font-size: 14px;
    padding: 0 18px;
    line-height: 46px;
}
.nav ul li a:hover {
    color: #fff;
    background: #000;
}
.nav ul li .current {
    color: #fff;
    background: #000;
    border-top: 3px solid #0099e5;
    height: 43px;
    line-height: 40px;
}
.nav .logo {
    width: 120px;
    height: 30px;
    display: block;
    padding: 8px 0;
    float: left;
}
.nav .logo img {
    display:block;
}
.nav form {
    float: right;
    border:0;
    margin: 10px 20px 0 0;
}
.nav form input {
    width: 121px;
    background: #222;
    line-height: 25px;
    height: 25px;
    padding-left: 12px;
    float: left;
    color: #828282;
    font-size: 14px;
    outline:none;
    border-bottom: 1px solid #828282;
}
.nav form button {
    background: url(yy-rnsoh.png);
    width: 30px;
    height: 30px;
    float: left;
    cursor: pointer;
}
.mt20{
    margin-top: 20px;
}
.mb20{
    margin-bottom: 20px;
}
/*瀵艰埅鏉 /
/*搴曢儴*/
.footer {
    background: #222;
    color: #fff;
    line-height: 30px;
    text-align: center;
    padding: 20px 0;
}
.footer h6 {
    font-size: 16px;
    color: #ACACAC;
    font-weight: normal;
    line-height: 25px;
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #fff;
}
.footer .about {
    line-height: 22px;
}
.footer .col1 li {
    width: 95px;
    float: left;
    line-height: 45px;
}
.footer .col1 {
    float: left;
    width: 305px;
    margin-top:12px;
}
.footer .col2 {
    float: left;
    margin-right:75px;
}
.footer .col2 li {
    line-height: 34px;
}
.footer .col2 .email {
    width: 155px;
    height: 16px;
    border: 1px solid #323232;
    border-radius: 2px;
    background-color: #1c1c1c;
    margin: 0 3px 0 0;
    padding: 5px;
    color: rgba(255,255,255,.38);
    float: left;
    outline:none;
}
::-webkit-input-placeholder{color:rgba(255,255,255,.2)}
input:-moz-placeholder{color:rgba(255,255,255,.2)}
.footer .col2 .email:focus {
    background-color: #111;
    border: 1px solid #484848;
}
.footer .col2 .submit {
    color: #AFE2DE;
    border: 1px solid rgba(255,255,255,.1);
    background-color: #00a398;
    box-shadow: none;
    height: 28px;
    border-radius: 2px;
    padding: 0 10px;
    cursor: pointer;
    float: left;
}
.footer .col3 {
    float: left;
    width: 460px;
}
.footer .copyright {
    border-top: 1px solid #2F2F2F;
    padding: 14px 0;
    margin:14px 16px 0 0;
}
.copyright a {
    margin-left:14px;
}
.cb-to-top {
    font-size: 30px;
    letter-spacing: 0;
    font-weight: 700;
    text-align: center;
    margin: 20px 50px 0 0;
}
.cb-to-top a {
    color: #fff;
}
.cb-to-top a i {
    height: 50px;
    line-height: 46px;
    width: 50px;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.2s;
    -transition: all 0.2s;
    transition: all 0.2s;
    -webkit-animation: ripple 1.6s linear infinite;
    animation: ripple 1.6s linear infinite;
    border: 2px solid #fff;
}
.cb-circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: url(/images/new/angle-up.png) no-repeat center;
}
@-webkit-keyframes pulse{0%,24%,65%,100%{transform:scale(.98) translate(3%,2%);opacity:.9}12%,40%{transform:scale(1) translate(0,0);opacity:1}}
@-webkit-keyframes ripple{0%{box-shadow:0 0 0 0 rgba(255,255,255,0.07),0 0 0 10px rgba(255,255,255,0.07),0 0 0 20px rgba(255,255,255,0.07),0 0 0 40px rgba(255,255,255,0.07)}100%{box-shadow:0 0 0 10px rgba(255,255,255,0.07),0 0 0 20px rgba(255,255,255,0.07),0 0 0 30px rgba(255,255,255,0.07),0 0 0 42px rgba(255,255,255,0)}}
@keyframes ripple{0%{box-shadow:0 0 0 0 rgba(255,255,255,0.07),0 0 0 10px rgba(255,255,255,0.07),0 0 0 20px rgba(255,255,255,0.07),0 0 0 40px rgba(255,255,255,0.07)}100%{box-shadow:0 0 0 10px rgba(255,255,255,0.07),0 0 0 20px rgba(255,255,255,0.07),0 0 0 30px rgba(255,255,255,0.07),0 0 0 42px rgba(255,255,255,0)}}
/*搴曢儴*/
/*posts*/
.posts li {
    width: 284px;
    float: left;
    overflow: hidden;
    margin: 0 16px 20px 0;
    background: #fff;
    box-shadow: 0 0 2px 0 rgba(0,0,0,.04), 0 1px 6px 0 rgba(0,0,0,.03);
}
.posts li:hover {
    box-shadow: rgba(0, 0, 0, 0.0666667) 0px 1px 3px 0px, rgba(0, 0, 0, 0.0666667) 0px 4px 16px 0px;
}
.posts li .clear{display:none;}
a:hover img, a:focus img {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.posts li a img {
    width: 100%;
    display: block;
    position: absolute;
    height: 165px;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}
.posts li .img_preview {
    display: block;
    vertical-align:middle;
    height: 165px;
    position: relative;
    overflow: hidden;
}
.posts li span {
    font-size: 11px;
    color: #999999;
    margin: 0 10px;
    line-height: 30px;
}
.posts li .left {
    background: none;
    padding-left: 0px;
    font-size: 12px;
}
.posts li .right {
    background: url(../images/icon-sprite.png) no-repeat -1px -36px;
    padding-left: 21px;
    font-size: 12px;
}
.p-title {
    display: block;
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #E7E7E7;
    color: #757575;
    padding: 0 5px;
    margin: 0 6px;
    overflow: hidden;
}
.new {
    position: absolute;
    z-index: 1;
}
/*posts*/
/*****************鍏叡*********************/
/****************棣栭〉*********************/
/**********banner*********/
.banner {
    width: 100%;
    height: 190px;
    background: url(/images/new/index-header.jpg) repeat center;
    overflow: hidden;
    background-position: 0px 50px;
    margin: 0 0 40px 0;
    border: 0;
}
.searchbg {
    background-color: rgba(255,255,255,0.18);
    border-radius:2px;
    width: 580px;
    height: 60px;
    margin: 60px 0 0 240px;
}
.searchbg form {
    height: 44px;
    padding: 8px;
}
.searchbg input {
    width: 480px;
    height: 44px;
    line-height: 44px;
    border: none;
    font-size: 14px;
    color: #e4e4e4;
    background-color: rgba(255,255,255,0.35);
    padding-left: 20px;
    font-family: "Microsoft YaHei","WenQuanYi Micro Hei",Arial,Verdana,Tahoma,sans-serif;
    float: left;
    border-radius:2px;
}
.searchbg button {
    background: url(/images/new/search-ico.png) 22px 12px #0099e5 no-repeat;
    width: 62px;
    height: 44px;
    cursor: pointer;
    float: left;
    position: relative;
    border-radius:2px;
}
/**********banner*********/
.sub-nav {
    margin: 30px 20px 15px 0;
    height: 17px;
}
.sub-nav h2, .sub-nav h1{
    float: left;
    font-size: 16px;
    font-weight: bold;
    border-left: 5px solid #0099e5;
    padding: 0 12px 0 6px;
    line-height: 16px;
}
.sub-nav h2 a, .sub-nav h1 a{
    font-size: 16px;
    color: #666;
}
.sub-nav h2 a:hover, .sub-nav h1 a:hover{
    text-decoration:none;
}
.sub-nav li, .sub-nav h2, .sub-nav h1 {
    float:left;
}
.sub-nav li{
    float: left;
    line-height: 17px;
    margin: 0 10px;
}
.sub-nav a {
    font-size: 13px;
    color: #444;
    font-family: "Microsoft Yahei";

}
.sub-nav a:hover {
    text-decoration:underline;
}
.sub-nav .more {
    float: right;
}
.subnav {
    border-bottom: 1px #E6E6E6 solid;
    padding-bottom: 8px;
    margin: 30px 20px 6px 0;
}
.colum1 {
    margin: 0 24px 8px 0;
    width: 508px;
    height: 270px;
    overflow:hidden;
    *width: 514px;
    float:left;
}
.pai{
    display: flex;
    justify-content: space-between;
}
.colum2 {

    width: 250px;
    margin-bottom: 20px;

}
.path > a + a:before {
    content: ">";
    padding: 0 5px;
    color: #666666;
}
.colum1 .liebiao li, .colum2 .liebiao li {
    color: #626262;
    background: url(../images/icon-sprite.png) no-repeat -8px -185px;
    padding-left: 14px;
    float:left;
    width:220px;
    line-height: 30px;
    margin-right:20px;
}
.colum1  .liebiao li a, .colum2  .liebiao li a {
    color: #626262;
    overflow: hidden;
    display: block;
    width:186px;
    height: 30px;
    float:left;
}
.colum1  .liebiao li a:hover, .colum2  .liebiao li a:hover {
    text-decoration:underline;
}
.colum1  .liebiao li span, .colum2  .liebiao li span  {
    float:right;
    color: #ccc;
    font-style: italic;
    display: block;
    float:left;
}
.flink li {
    float:left;
    line-height: 42px;
    margin-right: 20px;
    color: #7C7C7C;
}
.flink li a {
    color: #7C7C7C;
}
/*****************棣栭〉*********************/
/*****************鍒楄〃椤 *********************/
/*闈㈠寘灞戝鑸 */
.breadcrumbs {
    color: #7A7A7A;
    margin: 10px 10px 6px 10px;
    font-family: "瀹嬩綋";
    line-height: 16px;
    height: 16px;
}
.breadcrumbs a {
    color: #7A7A7A;
    font-family: arial;
}
.breadcrumbs span {
    display: inline-block;
    position: relative;
    top: 2px;
    width:16px;
    height:14px;
    background: url(../images/icon-sprite.png) no-repeat -4px -154px;
}
/*闈㈠寘灞戝鑸 */
/*鍒楄〃椤佃彍鍗 */
.b-menu {
    background: #FFF;
    border: 1px #eee solid;
    margin: 0 16px 0 0;
    padding: 14px 16px;
    height:80px;
}
.menu {
    width:770px;
    float: left;
    height: 130px;
}
.menu ul {
    float:left;
    width: 1170px;
}
.menu ul li {
    float:left;
    line-height: 22px;
    height: 26px;
}
.memu .line2{
    margin-left:50px;
}
.menu a {
    color: #777;
    margin-right: 18px;
}
.smemu a {
    margin: 0 20px 0 4px;
}
.tubiao a {
    margin-right: 22px;
}
.beijing a {
    margin-right: 22px;
}
.menu a:hover {
    text-decoration:underline;
}
.menu span {
    color: #666;
    background: url(/images/new/litem0.gif) 0 0 no-repeat;
    width: 64px;
    line-height: 22px;
    padding: 0px 6px;
    margin-right: 4px;
    display: block;
}
.menu .line2 {
    margin-left : 80px;
}
.menu .color a {
    margin: 6px 0;
    display: block;
    text-indent: -9999px;
    width: 45px;
    line-height: 14px;
}
.menu .color li:nth-child(2) a{
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px
}
.menu .color li:nth-child(11) a{
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px
}
.menu .color a:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3)
}
.menu i {
    position: relative;
    left: -16px;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 4px solid #62b38d;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.total{
    margin:20px 80px 0 0;
    float: right;
}
.btotal, .ttotal{
    margin:0 100px 0 0;
    float: right;
}
.jtotal{
    margin:5px 0 0 90px;
    float:left;
}
.btotal span, .ttotal span {
    color: #999;
    font-size: 30px;
    display: block;
}
.jtotal span {
    color: #999;
    font-size: 30px;
    display: block;
    float:right;
    margin: 5px 10px 0 0;
}
.total span{
    color: #999;
    font-size: 33px;
    display: block;
}
.btotal b, .ttotal b {
    color: #5faedd;
    font-size: 38px;
    display: block;
}
.jtotal b {
    color: #5faedd;
    font-size: 38px;
    display: block;
    float:right;
}
.total b {
    color: #5faedd;
    font-size: 44px;
    display: block;
}
/*鍒楄〃椤佃彍鍗 */
/*鍒楄〃椤垫爣棰 */
.title {
    margin:10px 25px 10px 0;
    padding:0 0 0 17px;
    height: 24px;
}
.jtitle {
    margin:10px 25px 10px 0;
    padding:0 0 0 17px;
    height: 24px;
}
.title h1, .jtitle h1 {
    font-size: 16px;
    color: #666;
    font-weight:normal;
    font-family: "Microsoft Yahei";
    float:left;
}
.rec, .nnew {
    height: 25px;
    line-height: 25px;
    font-size:14px;
    display: block;
    float: left;
    margin: 0 14px;
    color: #757575;
    font-family: "Microsoft Yahei";
}
.nnew {
    margin-left: 28px;
    color: #999;
}
/*鍒楄〃椤垫爣棰 */
/*鍒楄〃椤靛垎椤电爜鍒嗛〉*/
.page-navi {
    display: inline-block;
    margin: 0 auto;
    line-height: 38px;
    color: #666;
}
.page-navi span, .page-navi .shou {
    margin: 0 0 0 -1px;
    position: relative;
    z-index: 1;
    padding: 11px 16px;
    border: solid 1px #e2e2e2;
}
.page-navi .shou {
    background: #fff;
    color: #666;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}
.page-navi span {
    border: solid 1px #0099e5;
    color: #fff;
    background: #0099e5;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}
.page-navi a {
    border: solid 1px #e2e2e2;
    box-shadow: none;
    margin: 0 0 0 -1px;
    position: relative;
    min-width: 18px;
    padding: 11px 16px;
    color: #666;
    text-align: center;
    background: #FFFFFF;
    font-size: 14px;
    font-family: "Microsoft Yahei";
}
.page-navi a:hover {
    border: solid 1px #0099e5;
    color: #0099e5;
    background: #FFFFFF;
    z-index: 1;
}
.postnav {
    display: inline-block;
    margin: 0 auto;
}
.postnav span {
    margin: 0 0 0 -1px;
    position: relative;
    z-index: 1;
}
.postnav a {
    border: solid 1px #ededed;
    box-shadow: none;
    margin: 0 0 0 -1px;
    position: relative;
}
.postnav a:hover {
    border: solid 1px #0099e5;
    color: #0099e5;
    background: #FFFFFF;
    z-index: 1;
}
.postnav span {
    border: solid 1px #0099e5;
}
/*鍒楄〃椤靛垎椤电爜鍒嗛〉*/
/*鍒楄〃椤靛簳閮ㄦ帹鑽 */
.recommend {
    margin: 0 20px 12px 0;
    padding-bottom: 10px;
    border-bottom: 1px #E6E6E6 solid;
}
.recommend span {
    margin: 0 10px;
    color: #666;
    font-family: "Microsoft Yahei";
    padding-bottom: 10px;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    border-bottom: 1px solid #ACACAC;
}
/*鍒楄〃椤靛簳閮ㄦ帹鑽 */
/*****************鍒楄〃椤 *********************/
/*****************鍐呭椤 *********************/
/*闈㈠寘灞戝鑸 */
.n-breadcrumbs {
    color: #7A7A7A;
    margin: 10px 10px 6px 10px;
    line-height: 22px;
    font-family:sans-serif;
    position:absolute;
    top: -35px;
    font-family: "瀹嬩綋";
}
.n-breadcrumbs a {
    color: #7A7A7A;
    font-family: arial;
}
.n-breadcrumbs span {
    display: inline-block;
    position: relative;
    top: 2px;
    width:16px;
    height:16px;
    background: url(../images/icon-sprite.png) no-repeat -4px -152px;
}
/*闈㈠寘灞戝鑸 */
/*鍐呭椤垫牱寮 */
.content {
    width: 670px;
    float: left;
    position: relative;
    margin-top:33px;
}
.article {
    border: 1px #eee solid;
    background: #FFF;
}
.article p {
    font-weight: normal;
}
.article h1 {
    font-size: 15px;
    color: #5a5c63;
    font-family: "Microsoft Yahei";
    margin: 10px 0 20px 0;
}
.datu {
    margin-top: 25px;
}
.wbutton {
    text-align: center;
    margin: 12px 0;
}
.button {
    display: inline-block;
    margin: 0 0 0 80px;
    background: #269edc;
    background-image: linear-gradient(#39ade8,#269edc);
}
.button:hover {
    background: #269edc;
}
.button:active {
    background-image: linear-gradient(#198fcc,#269edc);
}
.down-button, .ddown-button, .down-button2 {
    float: left;
    display: block;
    width: 100px;
    height: 26px;
    font-size: 14px;
    line-height: 25px;
    padding: 3px 3px 3px 28px;
    color: #fff;
    text-shadow: 0px 1px 0px #0088cc;
    text-align: center;
    background: url(../images/icon-sprite.png) no-repeat 22px -107px;
    border: 1px solid #0095e0;
    -webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.15) inset,0px 1px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 0px rgba(255,255,255,0.15) inset;
    font-family: "Microsoft Yahei";
    margin-left: 0px;
}
.ddown-button {
    float:none;
    margin:0 auto;
}
.down-button2 {
    background: url(../images/icon-sprite.png) no-repeat 8px -292px #62b38d;
}
.ddown-button:hover {
    background: url(../images/icon-sprite.png) no-repeat 8px -108px #69C097;
}
.ddown-button:active {
    border-bottom: none;
}
.down-button2:hover {
    background: url(../images/icon-sprite.png) no-repeat 8px -292px #69C097;
}
.down-button2:active {
    border-bottom: none;
}
.des {
    line-height: 22px;
    color: #666;
    padding:10px;
}
.des a {
    color: #5a5c63;
}
/*鍐呭椤垫牱寮 */
.share {
    border: 1px #eee solid;
    margin-bottom: 12px;
    background: #FFF;
    padding: 15px 25px;
}
.comment {
    border: 1px #eee solid;
    margin-bottom: 12px;
    background: #FFF;
    padding: 15px 25px;
}
.related {
    border: 1px #eee solid;
    margin-bottom: 8px;
    background: #FFF;
    padding: 9px;
}
.related li:hover img, .related li:focus img {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.related li {
    float: left;
    margin: 6px 6px 14px 6px;
    width: 150px;
}
.related li span{
    color: #7A7A7A;
    display: block;
    padding: 6px 0 0 3px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.related img {
    display: block;
    border: 1px #e8e8e8 solid;
}
.related h5 {
    margin: 2px 15px 5px 5px;
    color: #5a5c63;
    border-left: 5px solid #0099e5;
    font-weight: normal;
}
.related h5 span {
    margin-left: 10px;
    color: #666666;
}
.relatedd {
    border: 1px #eee solid;
    margin-bottom: 12px;
    background: #FFF;
}
.relatedd h5 {
    margin: 10px 15px 15px 15px;
    padding: 8px 0;
    color: #5a5c63;
    border-bottom: 1px #eee solid;
    font-weight: normal;
    font-size: 13px;
}
.relatedd h5 span {
    border-bottom: 1px solid #ACACAC;
    padding-bottom: 8px;
    margin-left: 10px;
    color: #62b38d;
}
.relatedd li {
    float: left;
    width: 100px;
    margin-left: 15px;
}
.relatedd img {
    display: block;
    width: 100px;
    height: 75px;
    float: left;
    border: 1px #DCDCDC solid;
}
.relatedd li span {
    color: #7A7A7A;
    display: block;
    padding: 6px 0 0 5px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    margin-bottom: 20px;
}
.relatedd .more {
    display: block;
    float: left;
    width: 100px;
    margin-left: 15px;
    height: 77px;
    background: #949494;
    font-size: 18px;
    color: #fff;
    font-family: "Microsoft Yahei";
}
.relatedd .more:hover {
    background: #62b38d;
}
.relatedd .more1{
    padding: 10px 14px;
}
.relatedd .more2 {
    font-size: 14px;
    padding-left: 14px;
    background: url(/images/new/angle.png) no-repeat 70px 2px;
}
.info {
    width: 336px;
    float: right;
    margin:34px 0 0 0;
}
.info .sh {
    width: 134px;
}
.infos {
    margin-bottom: 12px;
    top: 5px;
    width: 338px;
}
.infoss {
    padding: 18px 18px 10px 18px;
    background: #FFF;
    border: 1px #eee solid;
    border-bottom: none;
}
.infos h1 {
    border-bottom: 1px #C7C7C7 solid;
    font-size: 15px;
    font-family: "Microsoft Yahei";
    padding: 0 0 8px 4px;
    color: #777;
    margin-bottom: 6px;
}
.infos li {
    line-height: 34px;
    border-bottom: 1px dotted #e5e5e5;
    width: 162px;
    color: #7A7A7A;
    float: left;
}
.infos li i {
    font-style: normal;
    padding: 0 4px;
    margin-right: 8px;
    color: #7A7A7A;
}
.infos li  a{
    color: #5a5c63;
}
.infos li a:hover{
    text-decoration:underline;
}
.totop {
    display:block;
    width:50px;
    height:50px;
    position:fixed;
    bottom:100px;
    background: url('/images/new/icon_top.png') no-repeat center #444;
    opacity: 0.6;
}
.ad1 {
    background:#fff;
    margin:10px 0 15px 0;
    border: 1px #eee solid;
    width:1068px;
    overflow: hidden;
}
/*****************鍐呭椤 ********************/
/*****************鍗曢〉*********************/
.snav {
    float: left;
    background: #FFF;
    width: 200px;
    margin:18px 15px 0 0;
    border: 1px solid #eee;
    border-radius: 3px;
    padding: 0 20px;
}
.snav li {
    line-height: 50px;
    font-size: 14px;
    font-family: "Microsoft Yahei";
    color: #555;
    border-bottom: 1px solid #eee;
    position: relative;
}
.snav li a{
    display: block;
    padding: 0 10px 0 30px;
    color:#60686b;
}
.snav  li:last-child {
    border-bottom: 0 none;
}
.scontent {
    float: left;
    background: #FFF;
    width: 678px;
    min-height: 480px;
    border: 1px solid #eee;
    border-radius: 3px;
    padding: 20px;
    margin: 18px 0 20px 0;
}
.scontent h1, .sscontent h1 {
    border-bottom: 1px solid #eee;
    font-family: "Microsoft Yahei";
    color: #363d40;
    font-weight:normal;
    padding-bottom:20px;
    font-size: 16px;
}
.scontent p{
    font-size:13px;
    margin: 20px auto;
    font-family: 'Microsoft Yahei';
    color: #333;
    line-height: 22px;

}
li.this a {
    color: #62b38d;
}
li.this:before {
    content: " ";
    position: absolute;
    top: 0;
    width: 2px;
    height: 50px;
    background-color: #62b38d;
    left: -20px;
}
.scomment {
    margin-top: 55px;
}

.item  a{
    color: #62b38d;
}
.item a:hover {
    text-decoration: underline;
}
.item li {
    padding: 20px 0;
    border-bottom: 1px solid #f2f2f2;
}
.item li:last-child {
    padding: 20px 0;
    border-bottom: none;
}
.item .children {
    margin-top: 10px;
}
.item .children li {
    float: left;
    margin: 0 20px 6px 0;
    padding: 0;
    border-bottom: 0 none;
}
.item .children li a {
    color: #747474;
}
/*****************鍗曢〉*********************/
#play {width:668px;height:380px;text-align:center;position:relative;overflow:hidden;margin:0 auto;}
#play .change_a {width:50%;height:100%;position:absolute;top:0;z-index:1;cursor:pointer;display:block;overflow:hidden;}
#play .prev_a {left:0;cursor: url(/images/new/prev.cur), auto;}
#play .next_a {right:0;cursor: url(/images/new/next.cur), auto;}
#play .change_a span {width:24px;height:43px;display:block;position:absolute;top:50%;margin-top:-21px;display:none}
#play .img_ul {position:relative;z-index:1;}
.img_hd  {width:668px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background-color:#eee;overflow:hidden;height:60px;position:relative;}
.img_hd ul {position:absolute;z-index:1}
.img_hd ul li {float:left;width:96px;height:54px;border:3px solid #eee;cursor:pointer;overflow:hidden;*display:inline;text-align:center; }
.img_hd ul li img {height:54px;width:96px;display:block;}
.img_hd ul li.on{ border-color:rgb(116, 116, 116);}
.img_hd .bottom_a {width:22px;height:22px;position:absolute;display:block;top:50%;margin-top:-11px;cursor:pointer;z-index:10}
.img_ul > li:first-child {display:block}
/*****************鍗曢〉*********************/
/*
.ad2{
  background: #fff;
  text-align: center;
  width: 1064px;
  height: 90px;
  border: 1px #eee solid;
}
*/
.ad2{
    background: #fff;
    text-align: center;
}
.loading {
    width:668px;height:380px;position: absolute;left: 1px;top: 34px;z-index: 2;background:#fff url(/images/new/loading.gif) no-repeat center;border: 1px #eee solid;
}
#play {
    position: relative;
}
.banner {
    border: 1px #eee solid;
    margin: 8px 0;
}
.banner img {
    display: block;
}
/*****************ad*********************/
.lad {
    width:100%;
    height:282px;
    margin: 26px 0 23px 0;
}
.lads {
    float:left;
    width:336px;
    height:280px;
    margin: 0 23px 0 0;
    background: #fff;
}
.aad1 {
    border: 1px #eee solid;
    margin-bottom: 8px;
    background: #FFF;
    padding: 4px;
    height: 290px;
}
.aad2 {
    border: 1px #eee solid;
    overflow: hidden;
}
.aad3 {
    background: #fff;
    border-left: 1px #eee solid;
    border-right: 1px #eee solid;
    padding: 15px 0 12px 12px;
}
.aad4 {
    border: 1px #eee solid;
    margin: 8px 0;
}
.aad4 img {
    display: block;
}
/*搴曢儴鐧诲綍鎻愮ず闈㈡澘*/
.login_panel{ width:100%; height:96px; background: rgba(0, 0, 0, 0.69); display:none; position:fixed; bottom:0;}
.login_panel .panel_center{ margin:0 auto; width:1080px;}
.login_panel .panel_center img{ position: relative; top: -18px; display: block;}
.login_panel .panel_center p{ float:left; line-height:45px; }
.login_panel .panel_center .tips{ width:1040px; }
.login_panel .panel_center .close{ background:url(/images/new/closebutton.png) no-repeat;height:32px;width:32px; display:block; }
/*搴曢儴鐧诲綍鎻愮ず闈㈡澘*/
.feature {
    margin: 0 0 30px 0;
}
.feature li {
    float: left;
    margin: 0 16px 0 0;
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#E3E3E3,direction=120,strength=3);
}
.feature li img {
    display: block;
}
#logobox,
#nav ul,
#tn-box{
    width: 1200px;
}
.wwrapper{
    width: 1200px;
}
.content{
    width: 855px;
}
.img_hd{
    width: 854px;
}
#play{
    width: 100%;
    height: 485px;
}
#play .img_ul li img{
    width: 100%;
}
.related li{
    width: 196px;
}
.related img{
    width: 100%;
    height: 112px;
}

.links-ship {
    margin-top: 40px;
    border-top: 1px solid #e3e3e3;
    width: 100%;
    float: left;
    margin-bottom: 40px;
}
.links-ship .nav-ship {
    padding-top: 15px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.links-ship .nav-ship h3 {
    margin-right: 15px;
    float: left;
    font-size: 16px;
}
.links-ship .nav-ship a {
    color: #cbcaca;
    font-size: 14px;
}
.links-ship .nav-ship h3.on a, .links-ship .nav-ship h3:hover a {
    color: #888;
}
.links-ship .ship-box {
    margin-top: 20px;
}
.links-ship .ship-box li {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.links-ship .ship-box a {
    color: #cbcaca;
    font-size: 14px;
}
.links-ship .ship-box a:hover{
    color: #10c55b;
}

.links-ship111 {
    margin-top: 40px;
    border-top: 1px solid #e3e3e3;
    width: 100%;
    float: left;
    margin-bottom: 40px;
}
.links-ship111 .nav-ship {
    padding-top: 15px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.links-ship111 .nav-ship h3 {
    margin-right: 15px;
    float: left;
    font-size: 16px;
}
.links-ship111 .nav-ship a {
    color: #cbcaca;
    font-size: 14px;
}
.links-ship111 .nav-ship h3.on a, .links-ship111 .nav-ship h3:hover a {
    color: #888;
}
.links-ship111 .ship-box {
    margin-top: 20px;
}
.links-ship111 .ship-box li {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.links-ship111 .ship-box a {
    color: #cbcaca;
    font-size: 14px;
}
.links-ship111 .ship-box a:hover{
    color: #10c55b;
}

/*yecha add*/
.jubao {
    display: block;
    width: 32px;
    line-height: 29px;
    padding: 10px 0;
    position: fixed;
    right: 0;
    font-size: 20px;
    text-align: center;
    top: 36%;
    color: #888;
    border: 1px solid #888;
    z-index: 999999;
    background: #fff;
    border-radius: 3px;
}
.jubao:hover {
    background: #20aef0;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
}

/*yecha add20210109*/
.m-modal2 { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 1000; overflow: auto; background-color: rgba(0, 0, 0, .2); }
.newlogin { position: fixed; top: 50%; left: 50%; margin-left: -80px; margin-top: -280px; width: 468px; height: 490px; background: #fff; z-index: 101; }
.newlogin .close { position: absolute; width: 40px; height: 40px; background: url(close.png) no-repeat; right: 0; top: 20px; cursor: pointer; }
.newlogin .l-logo { height: 89px; margin-top: 64px; text-align: center; }
.l_words { border-top: 1px solid #eee; margin: 0 80px 60px 80px; text-align: center; }
.l_words em { background: #fff; margin: -10px auto 0 auto; display: block; width: 220px; letter-spacing: 4px; font-style: normal; }
.newlogin .l_path { padding: 0 0 0 40px; }
.newlogin .l_path a { color: #444;float: left; display: block; width: 88px; margin: 0 50px; text-align: center; line-height: 50px; font-size: 14px; cursor:pointer;}
.newlogin .l_path a i { display: block; width: 88px; height: 88px; }
.newlogin .l_path a:hover{ text-decoration:none;}
.newlogin .l_path .l-qq i { background: url(d_qq1.png) no-repeat; }
.newlogin .l_path .l-wx i { background: url(d_wx.png) no-repeat; }
.newlogin .l-left { position: absolute; left: -312px; top: 0; width: 312px; height: 490px; background: url(dengl.jpg); }
.newlogin .l-left .title { margin-top: 63px; height: 30px; line-height: 30px; font-size: 24px; color: #ffffff; text-align: left; padding-left: 50px; letter-spacing: 2px; }
.newlogin .l-left ul { display: block; margin-top: 84px; }
.newlogin .l-left ul li { height: 50px; font-size: 14px; color: #ffffff; text-align: left; line-height: 42px; }
.newlogin .l-left ul li i { display: inline-block; width: 78px; height: 40px; vertical-align: -10px; }
.newlogin .l-left ul li .i1 { background: url(icon_lg1.png) 50px 14px no-repeat; }
.newlogin .l-left ul li .i2 { background: url(icon_lg2.png) 50px 14px no-repeat; }
.newlogin .l-left ul li .i3 { background: url(icon_lg3.png) 50px 14px no-repeat; }
.newlogin .l-left ul li .i4 { background: url(icon_lg4.png) 50px 14px no-repeat; }
.newlogin .l_path .l-qq:hover i { background: url(d_qq.png) no-repeat; }
.newlogin .l_path .l-wx:hover i { background: url(d_wx1.png) no-repeat; }


.type-methods[data-v-dc5e36bc] {
    color: #000;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    position: absolute;
    bottom: 50px;
    width: 400px;
}
.login-mark[data-v-dc5e36bc] {
    position: absolute;
    left: 50px;
    backface-visibility: hidden;
    transition: transform .3s ease-in-out;
    width: 380px;
}
.login-form .el-input__inner {
    width: 300px;
    height: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #666;
    line-height: 22px;
    border-radius: 4px;
    border: 1px solid #cdcdcd;
    padding: 14px 20px 12px;
    margin-bottom: 22px;
}
.el-form-item.is-error .el-input__inner, .el-form-item.is-error .el-input__inner:focus, .el-form-item.is-error .el-textarea__inner, .el-form-item.is-error .el-textarea__inner:focus {
    border-color: #f56c6c;
    border-color: var(--el-color-danger);
}
.el-form-item__error {
    color: #f56c6c;
    color: var(--el-color-danger);
    font-size: 12px;
    line-height: 1;
    padding-top: 4px;
    position: absolute;
    top: 100%;
    left: 0;
}
.phone-box .code-form[data-v-fb50f60e] {
    position: relative;
}
.login-form .el-form-item__content {
    line-height: 50px;
}
.el-form-item__content {
    flex: 1 1;
    line-height: 40px;
    position: relative;
    font-size: 14px;
    min-width: 0;
    left: 14px;
}
.phone-box .code-form .get-code[data-v-fb50f60e] {
    position: absolute;
    font-size: 16px;
    color: #000;
    line-height: 50px;
    right: 58px;
    top: 0;
    cursor: pointer;
}
.login-btn[data-v-fb50f60e] {
    width: 342px;
    height: 56px;
    background: #ff004b;
    border-radius: 6px;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    line-height: 56px;
    text-align: center;
    cursor: pointer;
    margin-left: 13px;
}